@charset "utf-8";
/* CSS Document */

@media all{
	
	#contactus h1{
		font-size: 1.5rem;
		width: fit-content;
		margin: 0 auto 2em;
		padding: 0 1em 5px;
		border-bottom: solid 2px #333;
		text-align: center
	}

	#mfbox label{
		font-size: 1.2em;
	}
	
	#contactus{
		width: 100%;
		box-sizing: border-box;
		background: #f2f2f2
	}
	#contactus h2{
		font-size: 2rem;
		text-align: center
	}
	#contactus .mfpart{
		margin-bottom: 1.5em
	}
	#contactus form p{
		line-height: 1.5rem
	}
	#contactus .comment{
		color: #44b39b;
		text-align: center
	}
	#contactus .hissu{
		position: relative
	}
	#contactus .hissu::after{
		content: "※";
		position: absolute;
		right: -1em;
		color: #44b39b
	}
	
}


@media screen and (max-width: 567px){

	#contactus h1{
		font-size: 1.3rem
	}
	
	#contactus{
		padding: 60px 10px 60px
	}
	#contactus h2{
		font-size: 1.4rem
	}
	
}


@media screen and (min-width: 568px) and (max-width: 1024px){

	#contactus{
		padding: 120px 20px 80px
	}
	
}


@media screen and (min-width: 1025px), print{

	#contactus{
		padding: 120px 0 120px
	}
	
}
